﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32421.90
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CoursesApp", "CoursesApp\CoursesApp.csproj", "{ED85603C-AE2C-49CE-8CDB-C57476FDD5EB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CodeFirstDb", "CodeFirstDb\CodeFirstDb.csproj", "{5CAA7483-8E73-4DCF-9C33-38CDD4463C7B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Courses.WebAPI", "Courses.WebAPI\Courses.WebAPI.csproj", "{245C2082-14CE-4D86-8193-2B286A3C0F39}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED85603C-AE2C-49CE-8CDB-C57476FDD5EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED85603C-AE2C-49CE-8CDB-C57476FDD5EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED85603C-AE2C-49CE-8CDB-C57476FDD5EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED85603C-AE2C-49CE-8CDB-C57476FDD5EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{5CAA7483-8E73-4DCF-9C33-38CDD4463C7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CAA7483-8E73-4DCF-9C33-38CDD4463C7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CAA7483-8E73-4DCF-9C33-38CDD4463C7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CAA7483-8E73-4DCF-9C33-38CDD4463C7B}.Release|Any CPU.Build.0 = Release|Any CPU
		{245C2082-14CE-4D86-8193-2B286A3C0F39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{245C2082-14CE-4D86-8193-2B286A3C0F39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{245C2082-14CE-4D86-8193-2B286A3C0F39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{245C2082-14CE-4D86-8193-2B286A3C0F39}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A5329497-94D5-4F98-9BAC-FA8FC9A8256B}
	EndGlobalSection
EndGlobal
